:PROPERTIES:
:ID:       55f57fcb-9374-4ca4-9311-881c58fe1848
:END:
#+TITLE: Science vs the Humanities
#+FILETAGS: @personal
#+DATE: [2023-08-10 Thu 08:20]

Science vs Humanities: Science starts at number two, when things become repeatable. Humanities not science, but an enterprise. It finds itself between zero and one. Like entrepreneurs, social scientists aim at monopoly
